List sound effects

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve a paginated collection of sound effects. This endpoint requires Sound Effects API access; API keys without that access receive 403.

Use filter[q] for text search and filter[categories] for a comma-separated list of category names or IDs. Prefix a category with - to exclude it. filter[q] values are limited to 512 characters.

curl --get "https://api.soundstripe.com/v1/sound_effects" \
  -H "Authorization: Token YOUR_API_KEY" \
  -H "Accept: application/vnd.api+json" \
  --data-urlencode "filter[categories]=Ambiance,-Transportation" \
  --data-urlencode "page[size]=10"

See The sound effect object for the returned attributes and signed download URLs.

Query Params
string

Search query

string

Comma-separated categories to filter by. Category IDs or names can be used interchangeably to filter. If a category ID or name is prefixed with a hyphen (-), sound effects in that category will be filtered out. To get a list of all possible categories, see the list sound effect categories endpoint.

int32
Defaults to 10

The number of Sound Effects to return, from 1-100.

int32
Defaults to 1

The desired page number, one-indexed

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json